### Method

# Camel Folder get_description

since: 2.32

#### Declaration [src]

    const gchar*
    camel_folder_get_description (
      CamelFolder* folder
    )

#### Description [src]

Returns a description of the folder suitable for displaying to the user.

Available since: 2.32

Gets property | `Camel.Folder:description`

#### Return value

Type: `const gchar*`

A description of the folder.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.